#Generated by PF4J Plugin Generator by JADAPTIVE Limited
#Thu Apr 11 10:14:02 BST 2024
plugin.id=jadaptive-sfx-storage
plugin.dependencies=jadaptive-virtual-sftp,jadaptive-virtual-sftp-s3,jadaptive-sfx-push-s3,jadaptive-ssh-server,jadaptive-dashboard,jadaptive-licensing
plugin.class=com.jadaptive.plugins.sfx.storage.StoragePlugin
plugin.version=0.4.0-SNAPSHOT
plugin.provider=JADAPTIVE Limited
